# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'alex_owens_view_tool/version'

Gem::Specification.new do |spec|
  spec.name          = "alex_owens_view_tool"
  spec.version       = AlexOwensViewTool::VERSION
  spec.authors       = ["Alex Owens"]
  spec.email         = ["alexowensemail@gmail.com"]

  spec.summary       = %q{Various view specific methods for Applications I use.}
  spec.description   = %q{Provides generated HTML data for Rails App.}
  spec.homepage      = "https://nonspecifiedhomepageforalexowens.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
